tengo un problema para el update 1.1.1.0 Leido 16.240 veces

 
  Invitado
ayudenme por favor soy nuevo y baje el hf 1.1.1.0 y no lo puedo instalar por que me dice que no esta el correcto lenguaje que tengo que hacer gracias
 

 





  Krebain
¿En que lenguaje está el Half-Life que tienes?

Si está en español puedes bajarte la actualización en www.halfrules.com por ejemplo.

En cualquier página española sobre Half Life puedes encontrar las actualizaciones en español.

Recuerda que antes de instalar el counter es aconsejable hacer la actualización completa del HL

Chao

 

 





    ¿Cuantas columnas?     | 2 columnas | 3 columnas | 4 columnas | 5 columnas | 6 columnas |  
    Escribe la dirección web de la imagen:
  Publica tu respuesta  |  Haz Click en el siguiente cuadro para escribir